美国网络司令部警告各机构立即修补被大规模利用的Confluence漏洞

2021年09月04日 14:43 次阅读 稿源:cnBeta.COM 条评论

美国网络司令部(USCYBERCOM)今天发布了罕见的警报,敦促来自美国的企业和机构们立即修补一个被大规模利用的Atlassian Confluence关键漏洞。"对Atlassian Confluence CVE-2021-26084的大规模利用正在进行,预计会加速,"网络国家任务部队(CNMF)说。

访问:

微软Surface Pro 8/Go 3国行版开启预售 最低2988即可入手

USCYBERCOM.webp

USCYBERCOM单位还强调了尽快修补脆弱的Confluence服务器的重要性。"如果你还没有打补丁,请立即打补丁--这不能等到周末之后"。

这一警告是在副国家安全顾问安妮·纽伯格在周四的白宫新闻发布会上鼓励各组织"在周末假期前对恶意的网络活动保持警惕"之后发出的。

这是过去12个月中的第二次此类警告,前一次的通知来自今年6月份,CISA意识到威胁者可能试图利用影响所有vCenter Server安装的远程代码执行漏洞。

CISA今天还敦促用户和管理员立即应用Atlassian最近发布的Confluence安全更新。

@DN{]SOZ[VCZ}CZ2LUJ_7UJ.png

Atlassian Confluence是一个非常受欢迎的基于网络的企业团队工作空间,旨在帮助员工在各种项目上进行协作。

8月25日,Atlassian发布安全更新,以解决积极利用的Confluence远程代码执行(RCE)漏洞,该漏洞被追踪为CVE-2021-26084,并使未经认证的攻击者能够远程在有漏洞的服务器上执行命令。

正如BleepingComputer本周报道的那样,在Atlassian的补丁发布6天后,一个PoC漏洞被公开发布后,多个威胁者开始扫描并利用这个最近披露的Confluence RCE漏洞来安装挖矿程序。

一些网络安全公司报告说,威胁者和安全研究人员都在积极扫描和利用未打补丁的Confluence服务器。例如,联盟工程总监Tiago Henriques检测到渗透测试人员试图寻找有漏洞的Confluence服务器。网络安全情报公司Bad Packets也发现了来自多个国家的威胁者在被攻击的Confluence服务器上部署和启动PowerShell或Linux shell脚本。

在分析了漏洞样本后,BleepingComputer证实,攻击者正试图在Windows和Linux Confluence服务器上安装加密货币矿工(例如XMRig Monero加密货币矿工)。

尽管这些攻击者目前只部署了加密货币矿工,但如果威胁者开始从被入侵的内部Confluence服务器横向移动企业网络,投放勒索软件的载荷并窃取或破坏数据,攻击的危害性就会迅速升级。

对文章打分

美国网络司令部警告各机构立即修补被大规模利用的Confluence漏洞

3 (50%)
已有 条意见

    最新资讯

    加载中...

    今日最热

    加载中...

    热门评论

      Top 10

      招聘


      Advertisment ad adsense googles cpro.baidu.com
      created by ceallan